var re = new RegExp("(http://" + location.hostname + ")|(\\?.+)", "g");
var url = location.href.replace(re, ""); var Vpath = url.split("/"); var folder = "/";
for (var i = 1; i < Vpath.length - 1; i++) { folder = folder + Vpath[i] + "/"; }
folder = folder + "editico/";
var editor = new editorsop("editor");
editor.hiddenName = "WebEditorContent";
editor.skinPath = folder;
editor.iconPath = folder + "icons/";
editor.editorWidth = "780px";
editor.editorHeight = "300px";
editor.menuBorderColor = '#CCCCCC';
editor.menuBgColor = '#F0F0EE';
editor.menuTextColor = '#222222';
editor.menuSelectedColor = '#CCCCCC';
editor.toolbarBorderColor = '#CCCCCC';
editor.toolbarBgColor = '#F0F0EE';
editor.formBorderColor = '#CCCCCC';
editor.buttonColor = '#DDDDDD';
editor.show();